Activity log for bug #1036846

Date Who What changed Old value New value Message
2012-08-14 21:11:15 Brian Waldon bug added bug
2012-08-15 14:49:44 Alex Meade glance: assignee Alex Meade (alex-meade)
2012-08-15 14:49:51 Alex Meade glance: status Triaged In Progress
2012-08-15 21:07:00 Brian Waldon glance: status In Progress Fix Committed
2012-08-16 00:17:57 OpenStack Infra glance: status Fix Committed In Progress
2012-08-16 00:21:21 OpenStack Infra glance: assignee Alex Meade (alex-meade) Brian Waldon (bcwaldon)
2012-08-16 00:22:36 OpenStack Infra glance: status In Progress Fix Committed
2012-09-11 22:14:07 Thierry Carrez glance: status Fix Committed Fix Released
2012-09-27 14:44:43 Thierry Carrez glance: milestone folsom-rc1 2012.2